Key English
app_remove_after_failed_install Removing the app following the installation failure...
app_requirements_checking Checking required packages for {app}...
app_start_backup Collecting files to be backed up for {app}...
app_start_install Installing {app}...
app_start_remove Removing {app}...
app_start_restore Restoring {app}...
app_upgrade_app_name Now upgrading {app}...
apps_catalog_updating Updating application catalog...
backup_actually_backuping Creating a backup archive from the collected files...
backup_applying_method_copy Copying all files to backup...
backup_applying_method_custom Calling the custom backup method '{method}'...
backup_applying_method_tar Creating the backup TAR archive...
backup_archive_cant_retrieve_info_json Could not load infos for archive '{archive}'... The info.json cannot be retrieved (or is not a valid json).
backup_mount_archive_for_restore Preparing archive for restoration...
backup_running_hooks Running backup hooks...
certmanager_acme_not_configured_for_domain The ACME challenge cannot be ran for {domain} right now because its nginx conf lacks the corresponding code snippet... Please make sure that your nginx configuration is up to date using `yunohost tools regen-conf nginx --dry-run --with-diff`.
certmanager_certificate_fetching_or_enabling_failed Trying to use the new certificate for {domain} did not work...
confirm_app_install_danger DANGER! This app is known to be still experimental (if not explicitly not working)! You should probably NOT install it unless you know what you are doing. NO SUPPORT will be provided if this app doesn't work or breaks your system... If you are willing to take that risk anyway, type '{answers}'
confirm_app_install_thirdparty DANGER! This app is not part of YunoHost's app catalog. Installing third-party apps may compromise the integrity and security of your system. You should probably NOT install it unless you know what you are doing. NO SUPPORT will be provided if this app doesn't work or breaks your system... If you are willing to take that risk anyway, type '{answers}'
diagnosis_basesystem_ynh_inconsistent_versions You are running inconsistent versions of the YunoHost packages... most probably because of a failed or partial upgrade.